@media only screen and (max-width: 700px)
{
.paneb { width:90%; }

.accreditation { width:30%; padding-left:10%; }
.panea div { width 50%; }
.panea {width:100%; }
}

@media only screen and (max-width: 450px)
{
.accreditation { display:none; }
#contactbanner .inner {
	font-size:1.1em;
}
}


@media only screen and (max-width: 350px)
{
#contactbanner .inner {
	font-size:0.9em;
}
}